Subject: JMP> Re: Hotel reservations for the Hyatt

From: Keith Carter <[email-masked]>
Date: Fri, 13 Feb 1998 15:37:57 -0500

Mabry wrote today (2/13):

>Keith,
>
>How do you like your new job as travel agent?  ;)
>
>Our travel dept tried to book me a room we have been told that the rate was "no
>longer available", and mentioned something about all the rooms at that rate
have
>been "used up".  This was tried yesterday.  I just got off the phone myself,
and
>was told the same....
>
>Any ideas what they are talking about?
>
>The rate I am being quoted is $165.00/night.

Mabry,

This job as travel agent is looking less appealing by the minute.  I called the
meeting coordinator at the Hyatt hotel who assured me they will fix this
problem immediately.  There are rooms available at the IBM rate.  Please try
again to make your reservation.

Everyone,

Anyone else who has encountered this problem, please try again to make your
reservation.

Sincerely, your travel agent,

Keith Carter
Senior Software Engineer
IBM Network Computing Software Division in Austin, Texas
internet email: [email-masked]
Notes email: Keith Carter/Austin/IBM@IBMUS
phone: 512-838-2155
tie-line: 678-2155
fax: 512-838-0169